.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.760254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921387;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930664;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921387;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.320000px;}
.ws2{word-spacing:3.360000px;}
._3{margin-left:-5.544000px;}
._5{margin-left:-4.320000px;}
._1{margin-left:-2.196000px;}
._2{margin-left:-1.029600px;}
._6{width:1.040000px;}
._7{width:2.387200px;}
._8{width:4.656000px;}
._0{width:5.976000px;}
._9{width:10.178400px;}
._13{width:40.829600px;}
._14{width:74.615600px;}
._11{width:76.771200px;}
._15{width:86.679600px;}
._17{width:91.093600px;}
._12{width:101.661600px;}
._4{width:126.000000px;}
._16{width:127.146800px;}
._10{width:173.085600px;}
._f{width:391.579600px;}
._e{width:400.443600px;}
._a{width:418.043600px;}
._b{width:444.283600px;}
._d{width:447.419600px;}
._c{width:490.875600px;}
.fc5{color:rgb(148,152,154);}
.fc3{color:rgb(42,62,146);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc4{color:rgb(16,15,13);}
.fs9{font-size:23.406400px;}
.fs8{font-size:32.000000px;}
.fs7{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs4{font-size:80.000000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:192.000000px;}
.y40{bottom:4.944002px;}
.y2c{bottom:19.234153px;}
.y1d{bottom:36.134499px;}
.yd{bottom:42.072280px;}
.y0{bottom:57.815198px;}
.y2b{bottom:75.853701px;}
.y3b{bottom:78.976846px;}
.y3a{bottom:94.394232px;}
.y2a{bottom:100.903099px;}
.y39{bottom:109.811618px;}
.y29{bottom:123.363982px;}
.y38{bottom:125.229004px;}
.y28{bottom:145.207849px;}
.y37{bottom:156.063777px;}
.y27{bottom:160.625235px;}
.y26{bottom:182.469102px;}
.y3f{bottom:235.702928px;}
.y18{bottom:266.879452px;}
.y17{bottom:290.005532px;}
.y16{bottom:313.131611px;}
.y15{bottom:336.257690px;}
.y14{bottom:359.383770px;}
.y3e{bottom:362.568584px;}
.y3d{bottom:389.549010px;}
.y19{bottom:407.980174px;}
.y3c{bottom:416.529436px;}
.y1c{bottom:447.350236px;}
.y1b{bottom:466.621969px;}
.y43{bottom:484.026431px;}
.y1a{bottom:485.893702px;}
.y13{bottom:512.086877px;}
.y44{bottom:525.799679px;}
.y12{bottom:535.212957px;}
.y11{bottom:581.465115px;}
.y42{bottom:592.158197px;}
.y10{bottom:604.591195px;}
.yf{bottom:627.717274px;}
.y41{bottom:660.285218px;}
.ye{bottom:673.969433px;}
.y25{bottom:712.351176px;}
.y24{bottom:736.180513px;}
.yb{bottom:761.781725px;}
.y23{bottom:764.151346px;}
.y22{bottom:787.980683px;}
.ya{bottom:796.470684px;}
.y21{bottom:811.810020px;}
.y9{bottom:831.159963px;}
.y20{bottom:835.639357px;}
.y1f{bottom:851.059152px;}
.y8{bottom:865.849082px;}
.y7{bottom:900.538041px;}
.y2f{bottom:913.253530px;}
.y2e{bottom:935.097397px;}
.y6{bottom:935.227320px;}
.y2d{bottom:956.941264px;}
.y5{bottom:969.916279px;}
.y4{bottom:1004.605558px;}
.y31{bottom:1008.849676px;}
.y30{bottom:1030.693382px;}
.y36{bottom:1087.163253px;}
.yc{bottom:1098.920134px;}
.y35{bottom:1114.705128px;}
.y34{bottom:1142.247004px;}
.y1{bottom:1144.111384px;}
.y33{bottom:1169.788880px;}
.y32{bottom:1191.632746px;}
.y3{bottom:1273.133226px;}
.y1e{bottom:1298.462867px;}
.y2{bottom:1300.113651px;}
.hd{height:16.384480px;}
.hb{height:24.000000px;}
.h9{height:30.000000px;}
.h8{height:36.000000px;}
.h4{height:42.000000px;}
.h7{height:48.000000px;}
.h5{height:54.000000px;}
.h6{height:60.000000px;}
.hc{height:69.855213px;}
.h3{height:108.000000px;}
.h2{height:144.000000px;}
.h1{height:1294.418051px;}
.ha{height:1316.098751px;}
.h0{height:1352.056592px;}
.w2{width:74.626573px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x7{left:13.897328px;}
.x8{left:16.470747px;}
.xd{left:21.023051px;}
.xe{left:27.446962px;}
.x1{left:57.815198px;}
.x4{left:83.596922px;}
.x3{left:86.722797px;}
.xc{left:140.083656px;}
.x10{left:148.443252px;}
.x5{left:191.199839px;}
.xf{left:286.667025px;}
.x2{left:477.544384px;}
.x9{left:480.073478px;}
.xa{left:486.497389px;}
.xb{left:620.255098px;}
.x13{left:684.197102px;}
.x6{left:717.605775px;}
.x12{left:808.047053px;}
.x11{left:823.556622px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.095906pt;}
.ws2{word-spacing:2.789578pt;}
._3{margin-left:-4.602804pt;}
._5{margin-left:-3.586600pt;}
._1{margin-left:-1.823188pt;}
._2{margin-left:-0.854806pt;}
._6{width:0.863441pt;}
._7{width:1.981929pt;}
._8{width:3.865558pt;}
._0{width:4.961464pt;}
._9{width:8.450429pt;}
._13{width:33.898021pt;}
._14{width:61.948223pt;}
._11{width:63.737870pt;}
._15{width:71.964136pt;}
._17{width:75.628778pt;}
._12{width:84.402665pt;}
._4{width:104.609172pt;}
._16{width:105.561281pt;}
._10{width:143.701121pt;}
._f{width:325.101727pt;}
._e{width:332.460899pt;}
._a{width:347.072974pt;}
._b{width:368.858249pt;}
._d{width:371.461855pt;}
._c{width:407.540396pt;}
.fs9{font-size:19.432731pt;}
.fs8{font-size:26.567409pt;}
.fs7{font-size:33.209261pt;}
.fs6{font-size:39.851113pt;}
.fs2{font-size:46.492965pt;}
.fs5{font-size:53.134817pt;}
.fs3{font-size:59.776669pt;}
.fs4{font-size:66.418522pt;}
.fs1{font-size:119.553339pt;}
.fs0{font-size:159.404452pt;}
.y40{bottom:4.104667pt;}
.y2c{bottom:15.968800pt;}
.y1d{bottom:30.000000pt;}
.yd{bottom:34.929733pt;}
.y0{bottom:48.000000pt;}
.y2b{bottom:62.976133pt;}
.y3b{bottom:65.569067pt;}
.y3a{bottom:78.369067pt;}
.y2a{bottom:83.772933pt;}
.y39{bottom:91.169067pt;}
.y29{bottom:102.420667pt;}
.y38{bottom:103.969067pt;}
.y28{bottom:120.556133pt;}
.y37{bottom:129.569067pt;}
.y27{bottom:133.356133pt;}
.y26{bottom:151.491600pt;}
.y3f{bottom:195.688000pt;}
.y18{bottom:221.571733pt;}
.y17{bottom:240.771733pt;}
.y16{bottom:259.971733pt;}
.y15{bottom:279.171733pt;}
.y14{bottom:298.371733pt;}
.y3e{bottom:301.015867pt;}
.y3d{bottom:323.415867pt;}
.y19{bottom:338.718000pt;}
.y3c{bottom:345.815867pt;}
.y1c{bottom:371.404267pt;}
.y1b{bottom:387.404267pt;}
.y43{bottom:401.854000pt;}
.y1a{bottom:403.404267pt;}
.y13{bottom:425.150667pt;}
.y44{bottom:436.535467pt;}
.y12{bottom:444.350667pt;}
.y11{bottom:482.750667pt;}
.y42{bottom:491.628400pt;}
.y10{bottom:501.950667pt;}
.yf{bottom:521.150667pt;}
.y41{bottom:548.189600pt;}
.ye{bottom:559.550667pt;}
.y25{bottom:591.416400pt;}
.y24{bottom:611.200267pt;}
.yb{bottom:632.455200pt;}
.y23{bottom:634.422533pt;}
.y22{bottom:654.206400pt;}
.ya{bottom:661.255067pt;}
.y21{bottom:673.990267pt;}
.y9{bottom:690.055200pt;}
.y20{bottom:693.774133pt;}
.y1f{bottom:706.576133pt;}
.y8{bottom:718.855200pt;}
.y7{bottom:747.655067pt;}
.y2f{bottom:758.211867pt;}
.y2e{bottom:776.347333pt;}
.y6{bottom:776.455200pt;}
.y2d{bottom:794.482800pt;}
.y5{bottom:805.255067pt;}
.y4{bottom:834.055200pt;}
.y31{bottom:837.578800pt;}
.y30{bottom:855.714133pt;}
.y36{bottom:902.597200pt;}
.yc{bottom:912.358133pt;}
.y35{bottom:925.463333pt;}
.y34{bottom:948.329467pt;}
.y1{bottom:949.877333pt;}
.y33{bottom:971.195600pt;}
.y32{bottom:989.331067pt;}
.y3{bottom:1056.995333pt;}
.y1e{bottom:1078.024800pt;}
.y2{bottom:1079.395333pt;}
.hd{height:13.602912pt;}
.hb{height:19.925556pt;}
.h9{height:24.906946pt;}
.h8{height:29.888335pt;}
.h4{height:34.869724pt;}
.h7{height:39.851113pt;}
.h5{height:44.832502pt;}
.h6{height:49.813891pt;}
.hc{height:57.996000pt;}
.h3{height:89.665004pt;}
.h2{height:119.553339pt;}
.h1{height:1074.666667pt;}
.ha{height:1092.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:61.957333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:11.538000pt;}
.x8{left:13.674533pt;}
.xd{left:17.454000pt;}
.xe{left:22.787333pt;}
.x1{left:48.000000pt;}
.x4{left:69.404800pt;}
.x3{left:72.000000pt;}
.xc{left:116.301867pt;}
.x10{left:123.242267pt;}
.x5{left:158.740133pt;}
.xf{left:238.000000pt;}
.x2{left:396.472400pt;}
.x9{left:398.572133pt;}
.xa{left:403.905467pt;}
.xb{left:514.955333pt;}
.x13{left:568.042000pt;}
.x6{left:595.778933pt;}
.x12{left:670.866133pt;}
.x11{left:683.742667pt;}
}
